There are currently no open bugs.

"cobbler-enlist" versions published in Ubuntu

Xenial (0.3-1): universe/admin
Trusty (0.3-1): universe/admin
Precise (0.3-1): universe/admin